/* Class = "NSTextFieldCell"; title = "<VENDOR_INFO>"; ObjectID = "0V7-Xd-yV2"; */
"0V7-Xd-yV2.title" = "<VENDOR_INFO>";

/* Class = "NSTextFieldCell"; title = "100000"; ObjectID = "9TP-tS-R5D"; */
"9TP-tS-R5D.title" = "100000";

/* Class = "NSTextFieldCell"; title = "<VOLUME_LABEL>"; ObjectID = "Co9-gc-juX"; */
"Co9-gc-juX.title" = "<VOLUME_LABEL>";

/* Class = "NSBox"; title = "Box"; ObjectID = "E6F-ls-exZ"; */
"E6F-ls-exZ.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "GBq-UT-M0q"; */
"GBq-UT-M0q.title" = "Box";

/* Class = "NSTextFieldCell"; title = "RAID members"; ObjectID = "K4O-vq-PJi"; */
"K4O-vq-PJi.title" = "Miembros del RAID";

/* Class = "NSTextFieldCell"; title = "<MOUNTED-PATH>"; ObjectID = "QoA-L7-gbi"; */
"QoA-L7-gbi.title" = "<MOUNTED-PATH>";

/* Class = "NSTextFieldCell"; title = "100000"; ObjectID = "RK1-oz-3FY"; */
"RK1-oz-3FY.title" = "100000";

/* Class = "NSTextFieldCell"; title = "Used"; ObjectID = "SEr-p5-1YX"; */
"SEr-p5-1YX.title" = "En uso";

/* Class = "NSTextFieldCell"; title = "100000"; ObjectID = "bwQ-7T-HIH"; */
"bwQ-7T-HIH.title" = "100000";

/* Class = "NSTextFieldCell"; title = "Other Volumes"; ObjectID = "e2T-YC-wfl"; */
"e2T-YC-wfl.title" = "Otros volúmenes";

/* Class = "NSTextFieldCell"; title = "Snapshots"; ObjectID = "kYm-12-H9o"; */
"kYm-12-H9o.title" = "Instantáneas";

/* Class = "NSTextFieldCell"; title = "100000"; ObjectID = "kdF-Mf-3sC"; */
"kdF-Mf-3sC.title" = "100000";

/* Class = "NSTextFieldCell"; title = "Available"; ObjectID = "lK7-sH-WYy"; */
"lK7-sH-WYy.title" = "Disponible";

/* Class = "NSBox"; title = "Box"; ObjectID = "toP-Aa-TG2"; */
"toP-Aa-TG2.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "y9B-rO-dOt"; */
"y9B-rO-dOt.title" = "Box";
